---
de:
  activerecord:
    attributes:
      poll:
        expires_at: Abstimmungsende
        options: Auswahlmöglichkeiten
      user:
        agreement: Service-Vereinbarung
        email: E-Mail-Adresse
        locale: Sprache
        password: Passwort
      user/account:
        username: Profilname
      user/invite_request:
        text: Begründung
    errors:
      attributes:
        domain:
          invalid: ist kein gültiger Domain-Name
      messages:
        invalid_domain_on_line: "%{value} ist kein gültiger Domain-Name"
        too_many_lines: übersteigt das Limit von %{limit} Zeilen
      models:
        account:
          attributes:
            username:
              invalid: nur Buchstaben, Ziffern und Unterstriche
              reserved: ist bereits vergeben
        admin/webhook:
          attributes:
            url:
              invalid: ist keine gültige URL
        doorkeeper/application:
          attributes:
            website:
              invalid: ist keine gültige URL
        import:
          attributes:
            data:
              malformed: ist fehlerhaft
        list_account:
          attributes:
            account_id:
              taken: befindet sich bereits auf der Liste
          must_be_following: muss ein gefolgtes Konto sein
        status:
          attributes:
            reblog:
              taken: des Beitrags existiert bereits
        user:
          attributes:
            email:
              blocked: verwendet einen unerlaubten E-Mail-Anbieter
              unreachable: scheint nicht zu existieren
            role_id:
              elevated: kann nicht höher als deine derzeitige Rolle sein
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: enthält Berechtigungen, die für die Basisrolle nicht sicher sind
              elevated: kann keine Berechtigungen enthalten, die deine aktuelle Rolle nicht besitzt
              own_role: kann mit deiner aktuellen Rolle nicht geändert werden
            position:
              elevated: darf nicht höher als deine derzeitige Rolle sein
              own_role: darf nicht mit deiner aktuellen Rolle geändert werden
        webhook:
          attributes:
            events:
              invalid_permissions: kann keine Ereignisse einschließen, für die du keine Berechtigung hast
